body {font-family: sans-serif; font-size: 8pt;}
select {font-family: serif; font-size: 8pt;}
input {font-family: serif; font-size: 8pt;}
.text {font-family: sans-serif; font-size: 8pt;}
.buttons {font-family: sans-serif; font-size: 8pt;}
.astrisk {font-family: sans-serif; font-size: 12pt; color: #008800;}
.wildcard {font-family: sans-serif; font-size: 8pt; color: #008800; vertical-align: top; padding: 5px;}

table.soc { font-family: sans-serif; font-size: 12; margin: 0px; padding: 0px; border: 1px solid #495457; }
table.soc tr.header { background-color: #495457; color: #ffffff; text-align: left; }
table.soc td.head_desc { text-align: center; font-size: 13; font-weight: bold; }
table.soc tr.even { background-color: #dfe3e5; }
table.soc tr.odd { background-color: #ffffff; }
table.soc td { padding-left: 1px; margin: 0px; padding-right: 1px; }
table.soc td.left { text-align: left;}
table.soc td.right { text-align: right; }
table.soc td.gray { color: #dfe3e5; }
table.soc td.crn { font-weight: bold; color: blue; text-decoration: underline; cursor:hand; }
table.soc td.subj { font-weight: bold; }
table.soc td.title { font-weight: bold; }
table.soc td.crdhrs { font-weight: bold; }
table.soc td.term { font-weight: normal; }
table.soc td.days { font-weight: normal; }
table.soc td.times { font-weight: normal; }
table.soc td.times1 { font-weight: normal; text-align: center; margin: 0px; padding: 0px;}
table.soc td.cancelled { font-weight: normal; color: red; text-align: left;}
table.soc td.instructor { font-weight: normal; }
table.soc td.location { font-weight: normal; vertical-align: top; }
table.soc td.capacity { font-weight: normal; }
table.soc td.curenroll { font-weight: normal; }
table.soc td.fees { font-weight: normal; }
table.soc td.comment { font-weight: normal; font-size: 10; }
table.soc td.permit { font-weight: normal; font-size: 10; color: red; }
table.soc tr.highlight { background-color:yellow; }
br.soc { line-height: 4px; }
table.soc span.cancelled { font-weight: normal; color: red; text-align: left;}
